
U++ - Bug #1694

Check improvments related to TabBar and ArrayCtrl

04/26/2017 01:40 PM - Miroslav Fidler

Status: Approved Start date: 04/26/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forums/index.php?t=msg&#38;th=9973&#38;start=0x%x%

History

#1 - 05/14/2017 02:51 PM - Miroslav Fidler

- Status changed from New to Approved

#2 - 05/14/2017 03:09 PM - Zbigniew Rebacz

- Subject changed from Check improvments to Check improvments related to TabBar and ArrayCtrl

- Category set to IDE

- Target version set to Release 2017.2
